1

Want to install clvm on my ubuntu 20.04 but the last release of clvm package is for 18.04 . So, maybe someone know, it will be for 20.04?

1 Answer 1

0

Seems to be packaging issue, I reported bug 1879450 about this.

Also what is interesting the WHATS_NEW file has the following lines:

Version 2.03.00 - 10th October 2018
===================================
...
  Remove clvmd

So the answer is never.
But you can still use Ubuntu 16.04 LTS and 18.04 LTS to use clvmd and other executables and services.

2
  • Hi @n0rbert ! Thank you so much 4 ur bug report! I hope it will be on repos soon, cuz i can't use 18.04 :'( May 19, 2020 at 8:14
  • Looks like CLVM was deprecated upstream years ago, then removed from Debian, then removed from Ubuntu after 19.04. Consider migrating to lvm2-lockd
    – user535733
    May 19, 2020 at 12:27

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .